Bug 482998 - after each suspend/resume I have to re-disable terminal beeps
after each suspend/resume I have to re-disable terminal beeps
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 03:57 EST by Jan Hutař
Modified: 2009-12-18 02:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:43:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Description of problem: After each suspend/resume I have to re-disable terminal beeps. Version-Release number of selected component (if applicable): control-center-2.24.0.1-9.fc10.x86_64 GConf (54.67 KB, application/octet-stream)
2009-01-29 03:57 EST, Jan Hutař
no flags Details

  None (edit)
Description Jan Hutař 2009-01-29 03:57:42 EST
Created attachment 330334 [details]
Description of problem:  After each suspend/resume I have to re-disable terminal beeps.      Version-Release number of selected component (if applicable):  control-center-2.24.0.1-9.fc10.x86_64  GConf

Description of problem:
After each suspend/resume I have to re-disable terminal beeps.


Version-Release number of selected component (if applicable):
control-center-2.24.0.1-9.fc10.x86_64
GConf2-2.24.0-1.fc10.x86_64


How reproducible:
always


Steps to Reproduce:
1. suspend/resume
2. test if terminal beeps on error (i mean e.g. when there are more then 1 completition to my command and I press Tab...)
3. System -> Preferences -> Hardware -> Sound -> Sounds -> check and uncheck Play alert sounds
4. test if terminal beeps on error


Actual results:
Terminal beeps in point "2.", not in "4."


Expected results:
Terminal do not beep
Comment 1 Bug Zapper 2009-11-18 05:54:23 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 02:43:58 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.